---  
  - name: restart isc-kea-dhcp4-server
    service:
      name: isc-kea-dhcp4-server.service
      state: restarted
      enabled: yes

  - name: restart isc-kea-ctrl-agent
    service:
      name: isc-kea-ctrl-agent.service
      state: restarted
      enabled: yes

  - name: restart mariadb-server
    service:
      name: mariadb-server
      state: restarted
      enabled: yes
